1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Migration 5.0.5 - 7.5.2 MD5 object version 2.20 does not match bootstrap

Discussion in 'Plesk for Linux - 8.x and Older' started by gaw2, Feb 18, 2005.

  1. gaw2

    gaw2 Guest

    0
     
    I am trying migrate From Redhat 7.2 Plesk 5.0.5 Standard to RH9.2 Plesk 7.5.2 using the migration manager. The script uploads and get the following error:

    |****************************************
    [09:08:08 16.02.2005 | pid 7635]:5; readResponse|handle 1|(14) data[Digest::MD5 object version 2.20 does not match bootstrap parameter 2.09 at /usr/lib/perl5/5.6.0/i386-linux/DynaLoader.pm line 219.
    Compilation failed in require at migration/8264ee439eae857d2b516a5a93d97013/PleskX.pl line 192.
    BEGIN failed--compilation aborted at migration/8264ee439eae857d2b516a5a93d97013/PleskX.pl line 192.
    ]
    [09:08:08 16.02.2005 | pid 7635]:5; readResponse|handle 1|(14) Hangup detected. Closing handle.
    [09:08:08 16.02.2005 | pid 7635]:5; readResponse|finish |****************************************

    Any one with any ideas, Please help!
     
  2. gaw2

    gaw2 Guest

    0
     
    Please Help!!!

    Graham
     
  3. gaw2

    gaw2 Guest

    0
     
    :confused: Any one please help!
     
  4. dm__@

    dm__@ Guest

    0
     
    Looks like you should contact support team to resolve this issue.
     
Loading...